/* lite blue should be #333333 */
/* menu bgcolor #F1D1CB */
/* text #333 */
/* gold #D0C975 */
/* burgandy # */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	/* background: #F1DFDB; */
	background: #C0C0C0;
	margin: 0;
	padding: 0;
	/* font-size: 72%; */
	padding-top: 0px;
	height: 100%;
}

.templateTop {
	height: 16px;
	background: url('/template/images/njcrisp-template-top.gif');
}

.banner {
	padding: 0px;
	background-image: url('/template/images/njcrisp-template-banner.gif');
	background-repeat: no-repeat;
	height: 132px;
	width: 726px;
}

.bannerLogo {
	height: 132px;
}

.homecontent {
	margin: 0;
	padding: 0;
}

.content {
	padding: 5px 30px 10px 10px;
	background: #FFF;
	text-align: left;
	min-height: 400px;
	height: 100%;
}	

.leftpanel {
	padding: 0;
	margin: 0;
	background: #E5E5E5;
}

.sectionIcon {
	padding-left: 5px;
}

.sectionName {
	font-size: 100%;
}

p {
	font-size: 100%;
}

ul {
	padding-bottom: 10px;
	font-size: 100%;
}

ul p {
	font-size: 100%;
}

li {
	line-height: 140%;
}




td {
	/*
	font-size: 100%;
	padding: 0;
	margin: 0;
	line-height: 19px;
	*/
}


/* header styles */

#sideColour {
	background-color: #FDEFED;
}

/* end header styles */

.tableBorder {
	border: 1px solid #ccc;
	border-left: 0px solid #FFFFFF;
	border-right: 0px solid #FFFFFF;
	background: #FFFFFF;
}


.searchBar {
	padding: 5px 5px 5px 5px ;
	background: #FFF;
	background-position: left;
	background-repeat: no-repeat ;
}

p.whiteSpace {
	margin: 0;
	padding: 0;
}

.largeText {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 140%;
	color: #000;
	
}


.thumbArea {
	background: #FFF;
	font-size: 100%;
	color: #333;
	text-align: center;
	text-transform: capitalize;
	padding: 2px 0px 5px 0px;

}

.thumbContent {
	font-size: 100%;
	color: #333;
	text-align: center;
	text-transform: capitalize;
	padding: 2px 0px 5px 0px;
}


/* Not supported by IE
h1::before {
	content: ">> ";
} */

.content h1 {
	margin: 0;
	padding: 5px 0px 5px 0px;
	font-weight: bold; 
	font-size: 120%; 
	color: #00214D;
}

.content h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #333;
	font-weight: bold;
	padding-top: 10px;
}

.content h3 {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 	100%;
	color: #00214D;
	font-weight: bold;
	
}

.content h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #A8302F;
	font-weight: bold;
	padding-left: 0px;
	margin: 0px;
	
}

.pageContent {
	text-align: justify;
}
/*
.pageContent ,
.content .pageContent ,
.content .pageContent td
{
	color: #333;
	padding: 0px 20px 30px 0px;

}

.content .pageContent th {
	background: #868585;
	font-weight: bold;
	color: #FFFFFF;
	padding: 5px 5px 5px 5px;
	text-align: left ;
}

.content .pageContent td {
	background: #D8D5D5;
	border-bottom: 1px solid #ffffff;
}

.content .pageContent td {
	padding: 2px 2px 2px 5px ;
}
*/

.content .pageContent .subHeading 
 {
	font-size: 100%;
	font-weight: bold;
	color: #333333;
}


.content .pageContent .subHeading a:link {
	color: #333333;
	text-decoration: none;
	}


.content .pageContent .subHeading a:visited {
	color: #333333;
	text-decoration: none;
	}


.content .pageContent .subHeading a:hover {
	color: #7FC5D8;
	text-decoration: underline;
}


.content .pageContent a:link{
	color: #333333;
	text-decoration: underline;
}

.content .pageContent a:visited {
	color: #666666;
	text-decoration: underline;
}
.content .pageContent a:hover {
	color: #7FC5D8;
	text-decoration: none;
}

#footerLinks {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	padding: 0px;
	
}

.footerLeft {
	background: #BFC7D2;
	padding: 0px 0px 0px 10px;
	text-align: left;
	height: 20px;
}

.footerText {
	color: #FFF;
	background: #00214D;
	padding: 4px 2px 4px 0px;
	text-align: right;
	height: 20px;
	font-size: 80%;
}

.underFooter {
	background: url('/template/images/njcrisp-template-underfooter.gif');
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
	height: 12px;
}

.bottomFill {
	background: url('/template/images/njcrisp-template-bottom.gif');
	background-repeat:repeat-y;
	padding: 0px 0px 0px 0px;
	height: 100%;
}

.footerText a:link {
	color: #CCC;
	text-decoration: underline;
}

.footerText a:visited {
	color: #AAA;
	text-decoration: underline;
}

.footerText a:hover {
	color: #AAA;
	text-decoration: none;
}

.footerText .footerDate {
	
	color: #000;
	padding: 0px 0px 0px 0px;
}

.templateLeft {
	background: url('/template/images/njcrisp-template-left.gif');
	background-repeat: repeat-y;
	width: 54px;
}

.templateRight {
	background: url('/template/images/njcrisp-template-right.gif');
	background-repeat: repeat-y;
	width: 48px;
}

.mainTable {
	border: 1px solid #666666;
}

.pageTitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #740214;
	font-weight: bolder;
}



.menuDropShadow {
	background-image: url(images/index_05.gif);
	background-repeat: repeat-y;
}
	
.formLabel {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 5px 0px 5px 0px;
	color: #740214;
	font-weight: bold;
}

.formLabel a:link, .formLabel a:visited {
	color: #000000;
	text-decoration: underline;
}

.formLabel a:hover {
	color: #006699;
	text-decoration: none;
}
	
.formFields {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333;
	padding: 1px 1px 1px 1px;
	border: 1px solid #333;
	font-size: 100%;
	}	
	
.submitButtons {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #333333;
	border: 1pt solid #333333;
	color: #FFFFFF;
	padding: 1px 0px 0px 0px;
	cursor: default ;
	cursor: hand;
	
}

.gallerySmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 8pt;

}
.borderGrey {
	border: 1px solid #999999;
}
/* store styles */
.cartBoxes {
  border: 1px solid #333; 
}

.cartBoxes .pageContent {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333;


}

.cartBoxes .subHeading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;

}

.categoryName {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;

}




.cartText {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333;
	
	text-align:justify;
	padding: 0px 0px 0px 10px;  /*  top right bottom left   */ 
	empty-cells:show;
}

.cartText a:link{
  text-decoration: underline;
  color: #000000;
}

.cartText a:visited{
  text-decoration: underline;
  color: #333;
}

.cartText a:hover{
  color: #740214;
  text-decoration: none;
}

.productsFound {
	background: #f7f7f7;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	
	color: #FFFFFF;
  padding-top: 10px;
  padding-bottom: 10px;
}

.cartHeadTable .cartHead {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
  line-height: 24px;
  border-bottom: 1px solid #dddde3;

}
.cartHeadTable .cartText{
	font-family: Geneva, Arial, Helvetica, sans-serif;	
	color: #FFFFFF;
  line-height: 24px;
  border-bottom: 1px solid #dddde3;
  	empty-cells:show;
}

.cartHeadTable .cartText a:link{
	color: #FFFFFF;
  text-decoration: none;
  line-height: 24px;
}

/* end store styles */

/* Styles for the team profiles pages */
.teamHeader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	/* background-color: #ececec; */
	color: #333333;
	font-weight: bold;
	padding: 3px 0px 3px 0px;
}
	
.teamPosition {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 3px;
	color: #333333;
	font-weight: bold;
	/* border-bottom: 1px solid #ccc;*/
	/*background-color: #F7F7F7; */
	padding: 3px 0px 3px 0px; 
}

.teamBreakLine {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-top: 1px solid #ccc;	padding: 3px;
	color: #333;
	
	margin-bottom: 10px;
	}
	
.teamLabel {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 3px;
	color: #333333;
	font-weight: bold;
	padding: 3px 0px 3px 0px;
	}


.teamText {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: 500;
	padding: 5px 5px 5px 0px
}
	
.teamText a:link{
	color: #333333;
	text-decoration: underline;
	}
	
.teamText a:hover {
	color: #7FC5D8;
	text-decoration: none;
}

.teamText a:visited {
	color: #333333;
	text-decoration: underline;
}
	
.teamMoreLink{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 3px;
	color: #000066;
	
	text-decoration: underline;
	line-height: 24px;
	}
	
/* styles for property, site map,  */

#tableBox {
	border: 0px solid #dddde3;
	padding: 0px 0px 0px 5px ;
}

#tableBox tr td {
	border-bottom: 1px solid #ececec;
}

.pageContent .estateTitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 3px;
	color: #000066;
	font-weight: bold;
	background: #DDDDE3;
}
	
.pageContent .estateLabel {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 3px;
	padding-left: 0px;
	color: #740214;
	font-weight: bold;
	}

.pageContent .estateLabel a:link {
	color: #A8302F;
	text-decoration: underline;
	}


.pageContent .estateLabel a:visited {
	color: #A8302F;
	text-decoration: underline;
	}


.pageContent .estateLabel a:hover {
	color: #A8302F;
	text-decoration: underline;
	}
	
.pageContent .estateText  {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 3px;
	padding-left: 0px;
	color: #333;
	
	}

.pageContent .estateText a:link {
	color: #A8302F;
	text-decoration: none;
	}


.pageContent .estateText a:visited {
	color: #A8302F;
	text-decoration: none;
	}

.pageContent .estateText a:hover {
	color: #A8302F;
	text-decoration: underline;
	}



.pageContent .estateTextSmall  {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 3px;
	padding-left: 0px;
	color: #333;
	
	}
	
.bottomLine .estateLabel{
	border-bottom-style: solid;
	border-bottom-color: #000;
	border-bottom-width: 1pt;
	}
	
.bottomLineBlue .pageContent  {
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-bottom-width: 1px;
	padding: 5px 0px 5px 0px;
}
	
/* contact page styles */
.contactPage .contactLabels {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 3px 0px 3px 0px;
	color: #A8302F;
	font-weight: bold;
	text-transform: capitalize ;
	
}

.contactPage .pageContent {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 3px 0px 3px 0px;
	color: #333;
}
	
/* thumbnail styles */
 .thumbPic img {
  border: 1px solid #666;
  margin-bottom: 5px;
}

.thumbPic a {
  border: 0;
}

.searchWord {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 3px;
	color: #FF0000;
	font-weight: bold;
}
	
.soldSign{
	border: 1px solid #666666;
	background: #FF0000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
.pageContent .rightContent {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0px 10px 0px 10px;
	color: #FFFFFF;
	vertical-align: center;
	border-left: 1px solid #9F9058;
	background-image: url(images/idea4.gif) ;
	background-position: top;
	background-repeat: no-repeat;
	background-color: #9F9058;
	text-align: right;
}

.pageContent .rightContentHeader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background: #740214;
	color: #fff;
	padding: 5px 10px 5px 10px;
	font-weight: bold;
	text-align: right;
}

/* Styles for lists with alternating row color */
div.list {
	border-top: 1px solid #999;
	border-bottom: none;
	border-left: none;
	border-right: none;
}
table.listHeader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin: 0px 0px;
	padding: 2px 5px;
	background: #fff;
	color: #F28421;
	font-weight: bold;
	text-transform:capitalize;
 
}
.listHeader th {
	border: none;
}
table.listA, table.listB {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px 0px;
	padding: 2px 5px;
	background: #dedede;
    border-bottom: 1px solid #F28421;
}
table.listA {
	background: #ececec;
	border-bottom: 1px solid #F28421;
}
table.listA b, table.listB b  {
	color: #333;
}
span.pipe {
	color: #FFF;
	margin: 0px 1px;
	padding: 0px 2px;
}

/** filter */
div.filter {
	background: #fff;
}
.filter form {
	display: inline;
}
.filter select {
	margin: 0px 0px -2px 0px;
	padding: 0px 0px ;
	border: 1px solid #333;
}
.filter option {
	padding: 2px 5px 2px 1px;
	margin: 0px 0px;
}	

.notice {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #740214;
	padding: 0px 0px 0px 0px;
}

/* Quick Search Form Styles */

.quickSearchForm {
	padding-right: 10px;
}

/* Latest News Styles */

.latestNewsBox {
	border: 0px solid #D0C975;
}

.latestNewsHeading {
	font-weight: bold;
	color: #ffffff;
	background: #868585;
	padding: 3px 3px 3px 3px; 
}

.latestNewsHome {	
	color: #333333;
	background: #D8D5D5;
	padding: 3px 3px 3px 3px;  
}


.latestNewsHome a:link {
	color: #A8302F;
	text-decoration: underline;
}

.latestNewsHome a:visited {
	color: #A8302F;
	text-decoration: underline;
}

.latestNewsHome a:hover {
	color: #A8302F;
	text-decoration: none;
}

/* employment styles */
/* id of the table containing the list of employment categories */
.employmentHomeRight {
	padding: 0px 15px 0px 10px;
}


#employmentCategories {
}

#employmentCategories .pageContent {
	/* the free text at the top of the employment start page  */
}<input type="submit" name="Submit" value="Apply for this Position >>" class="submitButtons">

.employment {
	padding-top: 10px;
	padding-bottom: 10px;
}

.employmentCategory {
	/* color: #006699; */
	color: #333333;
	font-weight: bold;
}

.employmentCategory a:link, 
.employmentCategory a:hover {
	/* color: #006699; */
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}

.employmentCategory a:visited {
	color: #666666;
}

.employmentLabel {
	font-weight: bold;
	color: #055C72;
	/* color: #666666; */
	padding-top: 5px;
}

.employmentText {
	color: #666666;
}

.employmentText .subHeading {
	font-weight: bold;
	color: #666666;
}

.employmentText a:link, .employmentText a:visited {
	color: #333333;
	text-decoration: underline;
}

.employmentText a:hover {
	color: #7FC5D8;
	text-decoration: none;
}

.employmentCategoryName {
	/* the category labels */
	font-weight: bold;
	color: #333;
	cursor: pointer;
	cursor: hand;
}

#employmentCategories . {

}

.applicationLabel {
	color: #333;
}

.applicationLabel i {
	color: #666666;
}

.applicationSectionLabel {
	color: #333;
	font-weight: bold;
}

.applicationText {
	color: #333;
}

.pageContent .sideContentTitle {
	background: #02529E;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 3px;
}

.pageContent .rightSide {
	padding: 5px;
	margin-left: 10px;
}

.pageContent .sideContent {
	padding: 10px;
	border: 1px solid #02529E;
	margin-left: 10px;
}

.pageContent .sideContent ul {
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: normal;
}

.pageContent .sideContent li {
	line-height: normal;
	padding-bottom: 10px;
}

.pageContent .infoBox {
	padding: 5px;
	text-align: center;
}

.pageContent .infoBoxText {
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.pageContent .infoBoxHeader {
	background: #02529E;
	color: #fff;
	font-weight: bold;
	text-align: center;
	/* padding: 5px; */
}	

#tableBorders  {
	border: 1px solid #333;
}

#tableBorders table, #tableBorders tr {
	border: 1px solid #333;
}

#tableBorders td {
	padding: 5px;
	padding-left: 15px;
}

#errorBox {
	border: 1px solid #333;
	background: #ececec;
	color: #ff0000;
	padding: 10px;
	width: 65%;
}

.newsText {  
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333;
	padding: 0px 0px 0px 0px;
	text-align: justify;  
}


#rightBoxes {
	border: 1px solid #02529E;
	margin-right: 10px;
}

#rightBoxes .heading {
	background: #02529E;
	text-align: left;
	padding: 5px 5px 5px 5px ;
	font-weight: bold;
	color: #fff;
}

#rightBoxes .text {
	background: #ececec;
	text-align: left;
	padding: 10px 10px 10px 10px ;
	color: #000;
}

#rightBoxes a:link, #rightBoxes a:visited {
	color: #A8302F;
	text-decoration: underline;
}

#rightBoxes a:hover {
	color: #A8302F;
	text-decoration: none;
}

#directory td {
	padding: 5px;
}

.staffList td {
	padding: 1px;
}

.staffList p {
	padding: 2px;
	margin: 0px;
}

.homeFeature {
	background: #E5E5E5;
	height: 300px;
}

.whiteLine {
	padding: 0;
	margin: 0;
	background: #ffffff;
	height: 1px;
}

.specialButton {
	margin: 0;
	padding: 0;
	border-left: 3px solid #A8302F; 
	border-right: 10px solid #A8302F;
	border-bottom: 0px solid #cccccc;
	padding: 0px 10px 0px 20px;
	background: #FFFFFF;
	font-weight: bold;
	
}

.specialButton,
.specialButton a:link,
.specialButton a:visited,
.specialButton a:hover {
	color: #A8302F ;
}

.specialButton {
	border-bottom: 2px solid #cccccc;
}

.specialButtonImg {
	margin: 0;
	padding: 0;
	border-bottom: 2px solid #cccccc;
	width: 89px;
}

#quote {
	font-family: Geneva, Arial, Helvetica, sans-serif ;
	font-style: italic ;
	color: #333333;
	padding: 20px 10px 5px 10px;
}

#quoteRef {
	font-family: Geneva, Arial, Helvetica, sans-serif ;
	padding: 0px 10px 5px 10px;
}

.categoryRow {
	border-bottom: 1px solid #ececec;
	padding: 5px 0px 5px 0px; 
}

.categoryHead {
	border-bottom: 1px solid #333333;
}

